/*!**********************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js!./_src/styles/components/rich-text.scss ***!
  \**********************************************************************************************************************************************************************************************************************************/
.shopify-section--rich-text .max-w-lg {
  max-width: 1120px;
}
.shopify-section--rich-text .section-spacing {
  padding-top: var(--top-padding-mobile);
  padding-bottom: var(--bottom-padding-mobile);
}
@media screen and (min-width: 835px) {
  .shopify-section--rich-text .section-spacing {
    padding-top: var(--top-padding-desktop);
    padding-bottom: var(--bottom-padding-desktop);
  }
}
